WordPress.org

Support

Support » Themes and Templates » 1.5.9 Update Failure

1.5.9 Update Failure

  • Greetings Anton,

    Unable to update to 1.5.9 on WordPress 3.1.2.
    Forced to revert to 1.4.3

    Receiving error message: Fatal error: Call to undefined function: scandir() in …wp-content/themes/constructor/libs/Constructor/Abstract.php on line 346

    http://grafficart.com/

    Any suggestions?

    All the best,
    Dave

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘1.5.9 Update Failure’ is closed to new replies.